use std::io::Result;

fn main() -> Result<()> {
    tonic_build::configure()
        .compile(
        &[
            "src/ping.proto",
            "src/register.proto",
            "src/roll.proto",
            "src/cmd.proto",
            "src/resp.proto",
            "src/service.proto",
        ],
        &["src/"],
    )?;
    Ok(())
}
